it-swarm.com.de

500 Fehler beim Versuch, von 3.6.2 auf 3.6.5 zu aktualisieren

Ich bin bemüht, mein Joomla auf die neueste Version (3.6.2 bis 3.6.5) zu aktualisieren, aber unabhängig davon, ob ich es online installiere oder das Paket herunterlade und von der lokalen Website aus installiere, erhalte ich einen 500-Fehler. Auch wenn ich versuche, Komponenten zu öffnen -> akeeba, erhalte ich ebenfalls eine 500-Fehlermeldung. Ich habe die Website auf meinem eigenen Linodeserver gehostet. Wenn ich das Apache-Fehlerprotokoll überprüfe, in dem ich normalerweise nach den Fehlerprotokollen suche, habe ich nichts gefunden. Mein Front-End funktioniert übrigens gut und es gibt kein Problem mit anderen Funktionen im Back-End.

Wo könnte das Fehlerprotokoll liegen und was noch wichtiger ist, wie dieses Upgrade-Problem behoben werden kann? Ohne die Details des 500-Fehlers sehen zu können, bin ich verloren.

2
shenkwen

Deaktivieren Sie in phpMyAdmin die System-Plugins nacheinander (höchste IDs zuerst), bis das Problem nicht mehr besteht (dann können Sie den Täter finden). Sie können System-Plugins auch deaktivieren, indem Sie ihren Ordner einfach in pluginname_old Im Ordner plugins/system Umbenennen.

Natürlich gehe ich davon aus, dass Sie Ihre Fehlerberichterstattung in Ihren Konfigurationseinstellungen auf Maximum gesetzt haben, aber immer noch den 500-Fehler sehen.

2
itoctopus